.dark_skin .logo_dark,
.light_skin .logo_light {
    max-height: 89px;
    margin-right: 6px;
}

.header_wrap .btn-book-a-table,
.header_wrap .btn-book-a-table:focus {
    font-size: 14px;
    color: #fff;
    background: #ce1212;
    padding: 8px 20px;
    margin-left: 30px;
    border-radius: 50px;
    transition: 0.3s;
}

.fieldset {
    border: 1px solid #ccc;
    padding: 12px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}

.legend {
    color: #0a294d;
    padding-left: 12px;
    padding-right: 12px;
    width: inherit;
    font-size: 18px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    font-weight: 700;
    float: none;
}

.product_img_box {
    border: none;
    margin-right: 50px;
}

.slick-slide img {
    width: 150px;
    height: 160px;
}

ul,
ol {
    list-style-position: inside;
}

ul li,
ol li {
    margin-bottom: 5px;
}

ul ul {
    margin-left: 25px;
    margin-top: 10px;
}

#home_baseline {
    background-image: url('../images/home-light.jpeg');
    background-size: cover;
    background-position: center;
    background-position-y: top;
}

#home_baseline h1 {
    font-weight: 800;
    font-size: 58px;
}

.home-headline p {
    font-weight: bold;
    line-height: 18px;
    font-size: 15px;
    margin-bottom: 16px;
}

footer p {
    margin-bottom: 0;
}

footer .widget {
    margin-bottom: 5px;
}

.shop_info_tab ol,
.shop_info_tab ul {
    margin-bottom: 15px;
}